{{#if (isEmpty paths)}}
    <p class="empty">{{localize "COF.ui.noPathSelected"}}</p>
{{else}}
    <div class="path-list">
        <div class="grid">
            <div class="gridrow grid-6col-150 gridheader">
                <div>&nbsp;</div>
                <div class="gridcell gridcell-sm bg-default">1</div>
                <div class="gridcell gridcell-sm bg-default">2</div>
                <div class="gridcell gridcell-sm bg-default">3</div>
                <div class="gridcell gridcell-sm bg-default">4</div>
                <div class="gridcell gridcell-sm bg-default">5</div>
            </div>
            {{#each paths as |path id|}}
                <div class="gridrow grid-6col-150 item" data-item-id="{{path._id}}" data-item-type="item" data-pack="paths">
                    <div class="gridcell left gridheader color-default no-border">
                        <a class="item-edit ellipsis" style="width: 100%; text-align: left" title="{{path.name}}">{{path.name}}</a>&nbsp;
                        <span class="path-controls item" data-item-id="{{path._id}}" style="padding-right:5px;"><a class="item-control item-delete" title="{{localize "COF.ui.deletePath"}}"><i class="fas fa-times"></i></a></span>
                    </div>
                    {{#each path.system.capacities as |capacity id|}}
                        <div class="gridcell gridcell-sm item capacity left color-default" data-item-id="{{capacity._id}}" data-item-type="capacity" data-pack="capacities" data-path-id="{{path._id}}" data-key="{{capacity.data.key}}" data-uuid="{{capacity.sourceId}}">
                            {{#if capacity.data.checked}}
                                <a class="capacity-control capacity-checked" title="{{capacity.name}}"><i class="fas fa-square"></i></a>&nbsp;
                                <a class="capacity-control item-edit ellipsis">{{capacity.name}}</a>
                            {{else}}
                            <a class="capacity-control capacity-unchecked" title="{{capacity.name}}"><i class="far fa-square"></i>&nbsp;<a class="capacity-control item-edit ellipsis">{{capacity.name}}</a>
                            {{/if}}
                        </div>
                    {{/each}}
                </div>
            {{/each}}
        </div>
        {{#if (or (equals actor.type "npc") (equals actor.type "character"))}}
        <hr/>
        <div class="row flexrow">
            <div class="flex1 left">
                <h3>{{localize "COF.ui.selectedCapacities"}}</h3>
            </div>
            <div class="flex1 right {{#if (isNegative actor.system.xp.value)}}red{{/if}}">
                <span class="field-label">{{localize "COF.ui.CapacityPoints"}} {{actor.system.xp.value}}/{{actor.system.xp.max}}</span>
                <input name="system.xp.value" type="hidden" value="{{actor.system.xp.value}}" data-dtype="Number"/>
                <input name="system.xp.max" type="hidden" value="{{actor.system.xp.max}}" data-dtype="Number"/>
            </div>
        </div>
        {{/if}}
    </div>
{{/if}}
{{>  "modules/cota/templates/actors/parts/capacities/actor-capacities.hbs"}}
